<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edce3286fd6e8aeb383645fbe5ef5aff">
  <dict>
    <!--2023-01-31 11:45:21.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:45:21.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:45:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="IPsecSaLifeTime">1800</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2DpdInterval">90</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:45:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_256</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1800</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">2160</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2IntervalToSend">10</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA2_256,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="Ikev2SaLifeTime">2160</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:45:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-01-31 11:45:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:45:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:45:21.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2023-01-31 11:45:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="set_callwaiting_to_active_bool">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:45:21.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:45:21.000-->
    <int key="utImsDataDelayEndTime">60000</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="utParamsCfg">1:1,6:1</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="vowifiHplmnListItem">50503, epdg.epc.mnc003.mcc505.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:45:21.000-->
    <int key="vowifiPlusQoEMonitorPeriod">8</int>
    <!--2023-01-31 11:45:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:45:21.000-->
    <string key="vowifiRssiThreshold">-66,-81,-6,-7</string>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <string key="vowifiWifiChip24GConf">-81,-74,3,1</string>
    <!--2023-01-31 11:45:21.000-->
    <string key="vowifiWifiChip5GConf">-81,-74,3,1</string>
    <!--2023-01-31 11:45:21.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-01-31 11:45:21.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:45:21.000-->
    <string key="wfc_spn_string">Vodafone AU</string>
  </dict>
</config>
